Task: <%= @bug.title %>.

Status:      <%= @bug.status_name %>
Assigned to: <%= @bug.user.full_name %>
Category:    <%= @bug.category %>
Fix For:     <%= @bug.display_release %>
Priority:    <%= @bug.priority.title %>
Estimate:    <%= @bug.display_estimate %>
Version:     <%= @bug.display_version %>

<% change = @bug.changes.last
   if change.log && !change.log.empty? %>Change Log:
<% count = 1
   change.each_log do |log| %><%= count %>. <%= log %>
<% count += 1
   end
   end %>
<% if change.msg && !change.msg.empty? %>Message:
<%= change.msg %><% end %>

URL: <%= @url %>
